<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-16T21:18:10-->
  <testsuite errors="0" failures="0" id="f57a7103-78c0-4ece-b74a-ecd00d7432b3" skipped="0" tests="6" time="35.00" timestamp="2020-08-16T20:58:17">
    <testcase classname="Authenticate" id="c81dfcc9-5294-43cc-a67b-cf74eaa96324" name="keystone" time="2.98" timestamp="2020-08-16T20:58:21" />
    <testcase classname="Authenticate" id="0e87ec20-30cc-4090-8045-14fa0bc55b1a" name="validate_cinder" time="5.72" timestamp="2020-08-16T20:58:25" />
    <testcase classname="Authenticate" id="5af7aec1-a501-4bf1-bca4-e6bfaad40cad" name="validate_glance" time="3.53" timestamp="2020-08-16T20:58:31" />
    <testcase classname="Authenticate" id="0fbc07a4-beb3-4032-a2a1-bb63b9cdf395" name="validate_heat" time="3.34" timestamp="2020-08-16T20:58:35" />
    <testcase classname="Authenticate" id="4b2efd35-f0cd-45dc-b2ee-39df7b0499d4" name="validate_neutron" time="5.81" timestamp="2020-08-16T20:58:39" />
    <testcase classname="Authenticate" id="4ec6202d-dea2-4c9f-8552-d9fb1d002f21" name="validate_nova" time="5.69" timestamp="2020-08-16T20:58:45" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6038e22f-d94d-402e-b52d-b26f5963cb81" skipped="0" tests="4" time="68.00" timestamp="2020-08-16T20:58:59">
    <testcase classname="GlanceImages" id="06e34308-f090-4f3c-a9d0-bef64c986fcb" name="create_and_delete_image" time="7.82" timestamp="2020-08-16T20:59:08" />
    <testcase classname="GlanceImages" id="1d62357c-f38d-47cc-9618-4c75ca06ee3e" name="create_and_list_image" time="10.54" timestamp="2020-08-16T20:59:16" />
    <testcase classname="GlanceImages" id="5e7ed500-08cd-4a18-b52c-77baef946452" name="list_images" time="3.53" timestamp="2020-08-16T20:59:28" />
    <testcase classname="GlanceImages" id="7b77cee1-891a-4b8c-ac3b-ec53b83d2e07" name="create_image_and_boot_instances" time="33.84" timestamp="2020-08-16T20:59:32" />
  </testsuite>
  <testsuite errors="0" failures="0" id="7307cc32-9f5f-4dcd-857b-2b97cb42e636" skipped="0" tests="10" time="116.00" timestamp="2020-08-16T21:00:14">
    <testcase classname="CinderVolumes" id="e0159a59-bff3-4fda-96a2-85bf1ae915a3" name="create_and_delete_snapshot" time="14.92" timestamp="2020-08-16T21:00:20" />
    <testcase classname="CinderVolumes" id="f61733f8-2481-48b5-bd24-281a6cbf4d06" name="create_and_delete_volume" time="9.77" timestamp="2020-08-16T21:00:37" />
    <testcase classname="CinderVolumes" id="3ba8ca13-de4e-4d70-8428-2ba66bc8aa5e" name="create_and_delete_volume" time="12.22" timestamp="2020-08-16T21:00:47" />
    <testcase classname="CinderVolumes" id="0dd455ef-09d1-4bf6-b53b-7492101c3720" name="create_and_delete_volume" time="9.76" timestamp="2020-08-16T21:01:01" />
    <testcase classname="CinderVolumes" id="58360c22-20d8-4729-95c0-2a648d264b17" name="create_and_extend_volume" time="11.71" timestamp="2020-08-16T21:01:11" />
    <testcase classname="CinderVolumes" id="f505abc4-d876-4c7d-84e3-e7cb24f259d7" name="create_from_volume_and_delete_volume" time="16.10" timestamp="2020-08-16T21:01:23" />
    <testcase classname="CinderQos" id="c49135cb-b01b-48df-950d-3f478816f04e" name="create_and_list_qos" time="5.47" timestamp="2020-08-16T21:01:41" />
    <testcase classname="CinderQos" id="a99bafa6-5a23-4718-ad13-dcaa0365c8d0" name="create_and_set_qos" time="7.91" timestamp="2020-08-16T21:01:47" />
    <testcase classname="CinderVolumeTypes" id="cbe971c1-74c7-469b-8ffe-34bf45ec5d43" name="create_and_list_volume_types" time="6.50" timestamp="2020-08-16T21:01:55" />
    <testcase classname="CinderVolumeTypes" id="ebf649a5-46be-4d2e-9d5a-bdcddf5ee09c" name="create_volume_type_and_encryption_type" time="5.05" timestamp="2020-08-16T21:02:04" />
  </testsuite>
  <testsuite errors="0" failures="0" id="cc36c134-344e-40ec-83c6-0d2751f96331" skipped="0" tests="4" time="49.00" timestamp="2020-08-16T21:02:18">
    <testcase classname="HeatStacks" id="c6bca7ab-9451-4420-b801-f14a45fb96ae" name="create_update_delete_stack" time="12.30" timestamp="2020-08-16T21:02:26" />
    <testcase classname="HeatStacks" id="9d767e32-a327-4e1e-bb65-02d2a8667b4c" name="create_check_delete_stack" time="9.03" timestamp="2020-08-16T21:02:40" />
    <testcase classname="HeatStacks" id="67acb4b5-df3b-436b-b508-54ddfeda1967" name="create_suspend_resume_delete_stack" time="9.78" timestamp="2020-08-16T21:02:50" />
    <testcase classname="HeatStacks" id="97b8b532-6e37-4d89-adc9-684926f1f683" name="list_stacks_and_resources" time="4.14" timestamp="2020-08-16T21:03:00" />
  </testsuite>
  <testsuite errors="0" failures="0" id="329473cd-a06c-4166-864d-66c895c8d332" skipped="0" tests="11" time="94.00" timestamp="2020-08-16T21:03:14">
    <testcase classname="KeystoneBasic" id="f315114d-da9f-4efd-98e9-cd00d4981cba" name="add_and_remove_user_role" time="6.39" timestamp="2020-08-16T21:03:19" />
    <testcase classname="KeystoneBasic" id="19ca6e88-2043-4351-a2dc-99f035e571a5" name="create_add_and_list_user_roles" time="5.71" timestamp="2020-08-16T21:03:27" />
    <testcase classname="KeystoneBasic" id="f458ab9c-8f00-472e-95bd-c853421dfd25" name="create_and_list_tenants" time="5.72" timestamp="2020-08-16T21:03:33" />
    <testcase classname="KeystoneBasic" id="3888b8c5-a7ed-4463-9117-adfedd80f4be" name="create_and_delete_role" time="5.45" timestamp="2020-08-16T21:03:39" />
    <testcase classname="KeystoneBasic" id="c058606f-acf1-49eb-a965-fdb58f9ef043" name="create_and_delete_service" time="4.34" timestamp="2020-08-16T21:03:45" />
    <testcase classname="KeystoneBasic" id="e4f8309b-294b-4d1f-8ea5-99e06f6942a8" name="get_entities" time="9.82" timestamp="2020-08-16T21:03:51" />
    <testcase classname="KeystoneBasic" id="e219364f-9912-4f44-8184-921492072888" name="create_update_and_delete_tenant" time="5.19" timestamp="2020-08-16T21:04:01" />
    <testcase classname="KeystoneBasic" id="6b5e82cb-5006-4578-8c4d-13b084c8da2c" name="create_user" time="6.82" timestamp="2020-08-16T21:04:07" />
    <testcase classname="KeystoneBasic" id="001a735d-ac28-4ba3-a73b-ff63d236962e" name="create_tenant" time="6.27" timestamp="2020-08-16T21:04:15" />
    <testcase classname="KeystoneBasic" id="5d0d6ca9-5cbc-459d-9ea8-6548f4c0ae08" name="create_and_list_users" time="9.37" timestamp="2020-08-16T21:04:24" />
    <testcase classname="KeystoneBasic" id="d47eb61b-7e12-4729-99d1-82490d6ec8c4" name="create_tenant_with_users" time="12.52" timestamp="2020-08-16T21:04:34" />
  </testsuite>
  <testsuite errors="0" failures="0" id="74e89c51-da6d-4b80-8dcf-deadbcbaa8b0" skipped="0" tests="11" time="185.00" timestamp="2020-08-16T21:04:56">
    <testcase classname="NeutronNetworks" id="8e436b82-8557-4ad3-b3f9-ac16af31769e" name="create_and_delete_networks" time="8.90" timestamp="2020-08-16T21:05:01" />
    <testcase classname="NeutronNetworks" id="9042bc7d-374a-49cc-95e6-3a253338203f" name="create_and_delete_ports" time="14.74" timestamp="2020-08-16T21:05:11" />
    <testcase classname="NeutronNetworks" id="8cf47701-090b-496b-b46a-9d1d0c18b781" name="create_and_delete_routers" time="24.13" timestamp="2020-08-16T21:05:28" />
    <testcase classname="NeutronNetworks" id="dabb4de9-755e-41ad-b122-703327295b0e" name="create_and_delete_subnets" time="19.87" timestamp="2020-08-16T21:05:54" />
    <testcase classname="NeutronNetworks" id="376c438f-60c1-48ac-a81a-38eb4b031508" name="create_and_list_networks" time="8.47" timestamp="2020-08-16T21:06:14" />
    <testcase classname="NeutronNetworks" id="3fc9bad5-64e2-4f54-92bf-a86242f818b3" name="create_and_list_ports" time="14.55" timestamp="2020-08-16T21:06:24" />
    <testcase classname="NeutronNetworks" id="960230b0-ac73-4fdd-a727-0608eb284708" name="create_and_list_routers" time="25.66" timestamp="2020-08-16T21:06:40" />
    <testcase classname="NeutronNetworks" id="d6cf4d93-6d5a-43ca-82a5-475dde2020df" name="create_and_list_subnets" time="15.35" timestamp="2020-08-16T21:07:06" />
    <testcase classname="NeutronSecurityGroup" id="9afaf4ed-8afe-4379-b6b3-1ba38d72cf13" name="create_and_delete_security_groups" time="6.96" timestamp="2020-08-16T21:07:22" />
    <testcase classname="NeutronSecurityGroup" id="c69bdafe-1ca7-41db-a471-c425e36ad076" name="create_and_delete_security_group_rule" time="11.04" timestamp="2020-08-16T21:07:31" />
    <testcase classname="NeutronNetworks" id="b8cae017-2fae-416c-8f69-7cb997478040" name="set_and_clear_router_gateway" time="17.21" timestamp="2020-08-16T21:07:43" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6be2ec32-2e79-4a3b-a478-8fa7421845d2" skipped="0" tests="10" time="504.00" timestamp="2020-08-16T21:08:09">
    <testcase classname="NovaServers" id="63e14ade-f498-4e58-ba35-2c69ee56319f" name="boot_and_live_migrate_server" time="31.81" timestamp="2020-08-16T21:08:20" />
    <testcase classname="NovaServers" id="1c00e7ff-a2b0-456b-a420-89d359cb457d" name="boot_server_attach_created_volume_and_live_migrate" time="55.52" timestamp="2020-08-16T21:08:52" />
    <testcase classname="NovaServers" id="fcb82f61-ad58-4756-af76-6fc7bdc86f23" name="boot_server_from_volume_and_live_migrate" time="63.80" timestamp="2020-08-16T21:09:49" />
    <testcase classname="NovaKeypair" id="e9610481-e803-49ed-8b2e-b74f1137b70f" name="boot_and_delete_server_with_keypair" time="47.53" timestamp="2020-08-16T21:10:53" />
    <testcase classname="NovaServers" id="143734ed-ec9d-4373-8d21-af0ad37c9810" name="boot_server_from_volume_and_delete" time="53.62" timestamp="2020-08-16T21:11:41" />
    <testcase classname="NovaServers" id="774f2961-8be7-41d5-8cd0-a4afaa339d76" name="pause_and_unpause_server" time="47.01" timestamp="2020-08-16T21:12:35" />
    <testcase classname="NovaServers" id="f2372057-325e-46fe-b2be-58b6b50dd269" name="boot_and_migrate_server" time="60.82" timestamp="2020-08-16T21:13:24" />
    <testcase classname="NovaServers" id="faf75d6c-f34a-48f7-b3b5-15b5c51671ba" name="boot_server_and_list_interfaces" time="55.73" timestamp="2020-08-16T21:14:26" />
    <testcase classname="NovaServers" id="697fb9c6-cb63-45e2-be01-7b9692390126" name="boot_server_associate_and_dissociate_floating_ip" time="63.89" timestamp="2020-08-16T21:15:22" />
    <testcase classname="NovaServerGroups" id="8929e0f1-b9b1-4e9a-96d9-570bda97db38" name="create_and_delete_server_group" time="5.20" timestamp="2020-08-16T21:16:27" />
  </testsuite>
  <testsuite errors="0" failures="0" id="7d87d09a-3e0d-43ba-b3e8-7622f0f51d89" skipped="0" tests="4" time="22.00" timestamp="2020-08-16T21:16:42">
    <testcase classname="Quotas" id="f1fff5d2-e5f9-4588-b230-010fb91ff745" name="cinder_update_and_delete" time="3.89" timestamp="2020-08-16T21:16:45" />
    <testcase classname="Quotas" id="a53752e3-3a0b-4f2e-938e-80d6260b94f0" name="cinder_update" time="5.52" timestamp="2020-08-16T21:16:49" />
    <testcase classname="Quotas" id="f3715120-c51a-4aa9-b55f-af04646dccbd" name="neutron_update" time="3.33" timestamp="2020-08-16T21:16:56" />
    <testcase classname="Quotas" id="6d05cc61-d644-4bc7-8654-afaab4112253" name="nova_update" time="3.51" timestamp="2020-08-16T21:17:00" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6d33282c-56cd-446e-b134-f81b27a7a399" skipped="0" tests="5" time="44.00" timestamp="2020-08-16T21:17:13">
    <testcase classname="SwiftObjects" id="e1cac515-9282-461e-8f16-9492b7f3bb29" name="create_container_and_object_then_list_objects" time="9.37" timestamp="2020-08-16T21:17:17" />
    <testcase classname="SwiftObjects" id="ede3b1a5-b987-4611-b3d8-fd138422a46b" name="list_objects_in_containers" time="8.10" timestamp="2020-08-16T21:17:27" />
    <testcase classname="SwiftObjects" id="1138db24-f858-47cc-a7bf-5fc1a8648bda" name="create_container_and_object_then_download_object" time="8.14" timestamp="2020-08-16T21:17:35" />
    <testcase classname="SwiftObjects" id="89c1cd9a-3f8e-4c74-9d85-4ddcfd016e09" name="create_container_and_object_then_delete_all" time="4.96" timestamp="2020-08-16T21:17:45" />
    <testcase classname="SwiftObjects" id="cf6d54d5-af02-489f-b61b-3c696881be9b" name="list_and_download_objects_in_containers" time="4.75" timestamp="2020-08-16T21:17:51" />
  </testsuite>
</testsuites>
